Bluetooth Framework
ContentsIndexHome
PreviousUpNext
wclBluetooth::WCL_E_BLUETOOTH_LE_AUTH_PROTECTION_LEVEL_COULD_NOT_BE_MET Variable

The minimum level of protection is not supported by the device object or the application.

Syntax
C++
const int WCL_E_BLUETOOTH_LE_AUTH_PROTECTION_LEVEL_COULD_NOT_BE_MET = WCL_E_BLUETOOTH_LE_BASE + 0x004D;
Copyright (c) 2006-2019. All rights reserved.